{
  "name": "silver-fang-mini-game",
  "version": "0.1.0",
  "description": "Silver Fang Mini Game",
  "scripts": {
    "build": "tsc && vite build",
    "start": "vite"
  },
  "devDependencies": {
    "typescript": "^5.6.3",
    "vite": "^5.4.9"
  },
  "dependencies": {
    "mini-game": "file:../pkg",
    "phaser": "^3.86.0"
  }
}